CVE-2023-4068

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Aug 3, 2023
Updated: Jan 31, 2024
CWE ID 843

Summary

CVE-2023-4068 is a vulnerability that affects Google Chrome versions prior to 115.0.5790.170, specifically in the V8 engine. The vulnerability allows a remote attacker to perform arbitrary read/write operations by exploiting a type confusion issue via a crafted HTML page. The severity of this vulnerability is rated as high, with a base score of 8.1 according to CVSS version 3.1. It requires user interaction and does not require any privileges, making it more easily exploitable. The potential impact includes high integrity and confidentiality impacts, with the attacker being able to access sensitive information on the affected system. Remediation involves updating Google Chrome to version 115.0.5790.170 or later to mitigate the vulnerability and protect the organization's systems from potential attacks.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4068 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options